{
    "aspect_ratio": 0.8937300743889479,
    "comment_count": 0,
    "created_at": "2020-01-08T03:41:02",
    "deletion_reason": null,
    "description": "",
    "downvotes": 0,
    "duplicate_of": null,
    "faves": 22,
    "first_seen_at": "2020-01-08T03:41:02",
    "format": "png",
    "height": 941,
    "hidden_from_users": false,
    "id": 2241666,
    "intensities": {
        "ne": 21.971373,
        "nw": 21.55893,
        "se": 28.227838,
        "sw": 36.791757
    },
    "mime_type": "image/png",
    "name": "mean_twilight_3.PNG",
    "orig_sha512_hash": "e4c2c2c7cb5dc208ff8931f54d709b76c7a67bdacee904ac35d97c04a764c652363b1e662255ae06ab174597cc6f3b6ba33489ec536cb80b911f6dfaf01829d7",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/8/2241666.png",
        "large": "https://derpicdn.net/img/2020/1/8/2241666/large.png",
        "medium": "https://derpicdn.net/img/2020/1/8/2241666/medium.png",
        "small": "https://derpicdn.net/img/2020/1/8/2241666/small.png",
        "tall": "https://derpicdn.net/img/2020/1/8/2241666/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/8/2241666/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/8/2241666/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/8/2241666/thumb_tiny.png"
    },
    "score": 32,
    "sha512_hash": "92175e50693cfab1ba2c3787a06e5363a2c772ac8a1a3f61ab22260d68f69d3e149cf579776d65c19fd315d27664071004436732676ef8c65715c2205159ca2f",
    "source_url": null,
    "spoilered": false,
    "tag_count": 8,
    "tag_ids": [
        24032,
        40482,
        40953,
        42350,
        77296,
        317437,
        355425,
        388929
    ],
    "tags": [
        "cropped",
        "safe",
        "screencap",
        "solo",
        "raised eyebrow",
        "narrowed eyes",
        "the mean 6",
        "mean twilight sparkle"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-08T03:41:07",
    "uploader": "Megazord",
    "uploader_id": 413195,
    "upvotes": 32,
    "view_url": "https://derpicdn.net/img/view/2020/1/8/2241666__safe_screencap_mean+twilight+sparkle_the+mean+6_cropped_narrowed+eyes_raised+eyebrow_solo.png",
    "width": 841,
    "wilson_score": 0.828266666756808
}
